
/* Clean Up */
"1ZL-qK-NPk.title" = "Mettre en ordre";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Afficher tous les glyphes";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Gauche";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Droit";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Rechercher le crénage";

/* Value */
"a09-uy-i75.headerCell.title" = "Valeur";

/* Compress */
"ajY-NN-XEb.title" = "Compresser";

/* Kerning */
"pBD-35-TUw.title" = "Crénage";
